openSUSE Updates December 2016

updates@lists.opensuse.org
  • 2 participants
  • 164 discussions

openSUSE-SU-2016:2965-1: important: Security update for pacemaker
by opensuse-security@opensuse.org
4 years, 9 months

openSUSE-SU-2016:2962-1: moderate: Security update for libtcnative-1-0
by opensuse-security@opensuse.org
4 years, 9 months

openSUSE-SU-2016:2961-1: moderate: Security update for bash
by opensuse-security@opensuse.org
4 years, 9 months

openSUSE-SU-2016:2960-1: Security update for libcares2
by opensuse-security@opensuse.org
4 years, 9 months
Results per page: